## node-browserify 17.0.0+ds

=== debian/changelog ===
node-browserify (17.0.0+ds-6) unstable; urgency=medium

  [ Yadd ]
  * Update lintian override info format in d/source/lintian-overrides
    on line 2-3
  * Declare compliance with policy 4.7.0
  * Drop timeout from test (Closes: #1074613)

  [ Bastien Roucariès ]
  * Use gbp
  * Use glob8

 -- Bastien Roucariès <rouca@debian.org>  Sun, 02 Nov 2025 17:18:52 +0100

node-browserify (17.0.0+ds-5) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 09:09:49 +0100

node-browserify (17.0.0+ds-4) unstable; urgency=medium

  * Team upload
  * Update nodejs dependency to nodejs:any
  * Fix test for tap >= 15 (--no-cov) (Closes: #1009531)

 -- Yadd <yadd@debian.org>  Thu, 21 Apr 2022 12:57:03 +0200

node-browserify (17.0.0+ds-3) unstable; urgency=medium

  * Team upload
  * Improve i386 patch

 -- Yadd <yadd@debian.org>  Fri, 28 Jan 2022 17:03:00 +0100

node-browserify (17.0.0+ds-2) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Bump debhelper from old 11 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ Yadd ]
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Fix test for i386
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Fri, 28 Jan 2022 16:25:18 +0100

node-browserify (17.0.0+ds-1) unstable; urgency=low

  * Initial release (Closes: #780357)

 -- Bastien Roucariès <rouca@debian.org>  Fri, 03 Sep 2021 19:26:15 +0000
