## node-browserify 17.0.1+ds

=== debian/changelog ===
node-browserify (17.0.1+ds-1) unstable; urgency=medium

  * New upstream version
  * Port to newer mkdirp
  * Declare compliance with policy 4.7.3

 -- Bastien Roucariès <rouca@debian.org>  Mon, 23 Feb 2026 17:55:07 +0100

node-browserify (17.0.0+ds-8) unstable; urgency=medium

  * patch: increase test timeout for riscv64

 -- Jérémy Lal <kapouer@melix.org>  Tue, 02 Dec 2025 19:25:35 +0100

node-browserify (17.0.0+ds-7) unstable; urgency=medium

  * Port to newer glob

 -- Bastien Roucariès <rouca@debian.org>  Fri, 21 Nov 2025 09:35:53 +0100
