=== debian/control ===
--- 
+++ 
@@ -26,8 +26,8 @@
  , node-deps-sort (>= 2.0.1) <!nocheck> <!nodoc>
  , node-domain-browser (>= 1.2.0) <!nocheck> <!nodoc>
  , node-events (>= 3.0.0) <!nocheck> <!nodoc>
- , node-glob (>= 8.0.0~) <!nocheck> <!nodoc>
- , node-has (>= 1.0.0) <!nocheck> <!nodoc>
+ , node-glob (>= 10.0.0~) <!nocheck> <!nodoc>
+ , node-hasown <!nocheck> <!nodoc>
  , node-htmlescape <!nocheck> <!nodoc>
  , node-https-browserify <!nocheck> <!nodoc>
  , node-inherits <!nocheck> <!nodoc>
@@ -67,7 +67,7 @@
  , node-util <!nocheck> <!nodoc>
  , node-vm-browserify (>= 1.0.0) <!nocheck> <!nodoc>
  , node-xtend <!nocheck> <!nodoc>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-browserify
 Vcs-Git: https://salsa.debian.org/js-team/node-browserify.git
 Homepage: https://github.com/browserify/browserify#readme
@@ -91,15 +91,15 @@
  , node-deps-sort (>= 2.0.1)
  , node-domain-browser (>= 1.2.0)
  , node-events (>= 3.0.0)
- , node-glob (>= 8.0.0~)
- , node-has (>= 1.0.0)
+ , node-glob (>= 10.0.0~)
+ , node-hasown
  , node-htmlescape
  , node-https-browserify
  , node-inherits
  , node-insert-module-globals (>= 7.2.1)
  , node-jsonstream
  , node-labeled-stream-splicer
- , node-mkdirp
+ , node-mkdirp (>= 2.1.6~)
  , node-module-deps (>= 6.2.3)
  , node-os-browserify
  , node-parents
