=== debian/watch ===
Version: 5
Template: GitHub
Owner: browserify
Project: browserify
Repacksuffix: +ds
